
Tripnet - Bug #25837
Direct payment issue
09/19/2017 08:26 am - Albin Paul

Status: Closed Start date: 09/20/2017
Priority: High Due date: 09/20/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
End_Date: 09/20/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

when we create direct payment link from admin side and try to send link to customer its not working.And when try to do direct
payment using the link the page is redirecting to an error page. plz fix it

History
#1 - 09/20/2017 07:17 am - Jubin J
- Due date set to 09/20/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 09/19/2017 to 09/20/2017

#2 - 09/20/2017 07:18 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 09/20/2017 07:20 am - jerin paul
- Status changed from In Progress to On hold

#4 - 09/20/2017 07:20 am - jerin paul
- Status changed from On hold to In Progress

#5 - 09/20/2017 06:52 pm - jerin paul
- Status changed from In Progress to Propose No fix
- % Done changed from 0 to 100
- End_Date set to 09/20/2017

    -  tripnet b2c publish issue.(As i discussed with sreerag)

#6 - 09/20/2017 07:01 pm - jerin paul

    -  i can't access provider side due to network issue.

#7 - 10/16/2017 12:29 pm - Sreerag Prasannan
- Status changed from Propose No fix to Closed
- Assignee deleted (jerin paul)
